<?xml version="1.0.1"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0" FontWeight="100"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0" FontWeight="100"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="60" FontStyle="0" FontWeight="100"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="40" FontStyle="0" FontWeight="100"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="51,51,51"/>
			<Color Id="3" ColorValue="192,192,192"/>
			<Color Id="4" ColorValue="224,224,224"/>
			<Color Id="5" ColorValue="128,128,128"/>
			<Color Id="6" ColorValue="160,160,160"/>
			<Color Id="7" ColorValue="64,64,64"/>
		</ColorList>
	</Global>
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0" FontWeight="100"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="0" FontWeight="100"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="62" FontStyle="0" FontWeight="100"/>
				<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="42" FontStyle="0" FontWeight="100"/>
				<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0" FontWeight="100"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="0" FontWeight="100"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="62" FontStyle="0" FontWeight="100"/>
				<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="42" FontStyle="0" FontWeight="100"/>
				<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	<Scene name="TimePickerEx_P" Pos="0,0,480,800" Style="0x00000000" BgColorId="7">
		<div name="Group1">
			<Static FriendlyName="stcFrame" Id="1000" Pos="20, 100, 460, 596" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>
			<Static FriendlyName="stcTitle" Id="1001" Pos="20, 103, 460, 162" Style="0x10000201" FontId="3" TextColorId="1"/>
			<Static FriendlyName="stcLeftWheelTitle" Id="1002" Pos="31, 184, 163, 214" Style="0x10000001" FontId="1" TextColorId="2"/>
			<Static FriendlyName="stcMiddleWheelTitle" Id="1003" Pos="174, 184, 306, 214" Style="0x10000001" FontId="1" TextColorId="2"/>
			<Static FriendlyName="stcRightWheelTitle" Id="1004" Pos="317, 184, 449, 214" Style="0x10000001" FontId="1" TextColorId="2"/>
			<Static FriendlyName="stcDivider" Id="1005" Pos="20, 474, 460, 475" Style="0x10000050" BgColorId="5"/>
			<Static FriendlyName="stcLeftWheelPos" Id="2001" Pos="31, 229, 163, 444" Style="0x00000001" Margin="14,6,14,6" HitTExpan="28,70,0,30" FontId="6"/>
			<Static FriendlyName="stcMiddleWheelPos" Id="2002" Pos="174, 229, 306, 444" Style="0x00000001" HitTExpan="15,70,15,30"/>
			<Static FriendlyName="stcRightWheelPos" Id="2003" Pos="317, 229, 449, 444" Style="0x00000001" HitTExpan="0,70,28,30" FontId="7"/>
			<Button FriendlyName="btnSet" Id="1" Pos="48, 495, 222, 574" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgGrid="20,20,154,59" BgImgOpCode="0x0021" FontId="2" TextColorId="2,1,3,2"/>
			<Button FriendlyName="btnCancel" Id="2" Pos="258, 495, 432, 574" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgGrid="20,20,154,59" BgImgOpCode="0x0021" FontId="2" TextColorId="2,1,3,2"/>
		</div>
	</Scene>
	<Scene name="TimePickerEx_L" Pos="0,0,800,480" Style="0x00000000" BgColorId="7">
		<div name="Group1">
			<Static FriendlyName="stcFrame" Id="1000" Pos="160, 5, 640, 371" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>
			<Static FriendlyName="stcTitle" Id="1001" Pos="160, 8, 640, 68" Style="0x10000201" FontId="3" TextColorId="1"/>
			<Static FriendlyName="stcLeftWheelTitle" Id="1002" Pos="199, 72, 331, 94" Style="0x10000001" FontId="8" TextColorId="2"/>
			<Static FriendlyName="stcMiddleWheelTitle" Id="1003" Pos="334, 72, 466, 94" Style="0x10000001" FontId="8" TextColorId="2"/>
			<Static FriendlyName="stcRightWheelTitle" Id="1004" Pos="469, 72, 601, 94" Style="0x10000001" FontId="8" TextColorId="2"/>
			<Static FriendlyName="stcDivider" Id="1005" Pos="160, 286, 640, 287" Style="0x10000050" BgColorId="5"/>
			<Static FriendlyName="stcLeftWheelPos" Id="2001" Pos="199, 94, 331, 275" Style="0x00000001" Margin="14,4,14,4" HitTExpan="39,40,0,2" FontId="6"/>
			<Static FriendlyName="stcMiddleWheelPos" Id="2002" Pos="334, 94, 466, 275" Style="0x00000001" HitTExpan="0,40,0,2"/>
			<Static FriendlyName="stcRightWheelPos" Id="2003" Pos="469, 94, 601, 275" Style="0x00000001" HitTExpan="0,40,39,2" FontId="7"/>
			<Button FriendlyName="btnSet" Id="1" Pos="204, 290, 378, 369" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgGrid="20,20,154,59" BgImgOpCode="0x0021" FontId="2" TextColorId="2,1,3,2"/>
			<Button FriendlyName="btnCancel" Id="2" Pos="422, 290, 596, 369" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgGrid="20,20,154,59" BgImgOpCode="0x0021" FontId="2" TextColorId="2,1,3,2"/>
		</div>
	</Scene>
</UI>